SHADOWCONFIG(8)

NOM
shadowconfig - active ou désactive les mots de passe cachés

SYNOPSIS
shadowconfig on | off

DESCRIPTION

shadowconfig on active les mots de passe cachés (« shadow passwords ») ; shadowconfig off les désactive. Shadowconfig affiche un message d'erreur et quitte avec une valeur de retour non nulle s'il rencontre quelque chose d'inattendu. Dans ce cas, vous devrez corriger l'erreur avant de recommencer. Activer les mots de passe cachés lorsqu'ils sont déjà activés, ou les désactiver lorsqu'ils ne sont pas actifs est sans effet. Lisez /usr/share/doc/passwd/README.Debian pour une brève introduction aux mots de passe cachés et à leurs fonctionnalités. Notez que désactiver puis réactiver les mots de passe cachés aura pour conséquence la perte des informations d'âge sur les mots de passe.

TRADUCTION
Nicolas FRANÇOIS, 2004. Veuillez signaler toute erreur à <debian-l10-french@lists.debian.org>.